<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="518dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/tiny_cabinet_bg"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_x="30dp"
        android:layout_y="363dp"
        android:background="@drawable/mini"
        android:gravity="center"
        android:text="@string/tiny_cabinet"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/small_cabinet_bg"
        android:layout_width="65dp"
        android:layout_height="65dp"
        android:layout_x="98dp"
        android:layout_y="358dp"
        android:background="@drawable/small"
        android:gravity="center"
        android:text="@string/small_cabinet"
        android:textColor="@color/black"
        android:textSize="15dp" />

    <Button
        android:id="@+id/small_cabinet_btn"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_x="101dp"
        android:layout_y="429dp"
        android:background="@drawable/button_radius"
        android:theme="@style/Theme.ButtonStyle.GREEN"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp" />

    <TextView
        android:id="@+id/small_cabinet"
        android:layout_width="65dp"
        android:layout_height="20dp"
        android:layout_x="98dp"
        android:layout_y="403dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <TextView
        android:id="@+id/tiny_cabinet"
        android:layout_width="60dp"
        android:layout_height="20dp"
        android:layout_x="30dp"
        android:layout_y="403dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <Button
        android:id="@+id/tiny_cabinet_btn"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="428dp"
        android:background="@drawable/button_radius"
        android:theme="@style/Theme.ButtonStyle.GREEN"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp" />

    <TextView
        android:id="@+id/big_cabinet_bg"
        android:layout_width="75dp"
        android:layout_height="75dp"
        android:layout_x="252dp"
        android:layout_y="348dp"
        android:background="@drawable/large"
        android:gravity="center"
        android:text="@string/big_cabinet"
        android:textColor="@color/black"
        android:textSize="20dp" />

    <TextView
        android:id="@+id/big_cabinet"
        android:layout_width="75dp"
        android:layout_height="20dp"
        android:layout_x="252dp"
        android:layout_y="403dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <Button
        android:id="@+id/big_cabinet_btn"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_x="258dp"
        android:layout_y="428dp"
        android:background="@drawable/button_radius"
        android:theme="@style/Theme.ButtonStyle.GREEN"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp" />

    <TextView
        android:id="@+id/medium_cabinet_bg"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_x="172dp"
        android:layout_y="353dp"
        android:background="@drawable/medium"
        android:gravity="center"
        android:text="@string/medium_cabinet"
        android:textColor="@color/black"
        android:textSize="18dp" />

    <TextView
        android:id="@+id/medium_cabinet"
        android:layout_width="70dp"
        android:layout_height="20dp"
        android:layout_x="172dp"
        android:layout_y="403dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <Button
        android:id="@+id/medium_cabinet_btn"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_x="177dp"
        android:layout_y="428dp"
        android:background="@drawable/button_radius"
        android:theme="@style/Theme.ButtonStyle.GREEN"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="529dp"
        android:background="@drawable/return1" />

</AbsoluteLayout>